*{margin:0}
.wrap {width: 100%;height:100%;position: absolute;margin: 0;padding-top:20px;background-color:#fff;background-image: url("../images/bg.jpg");background-position: top center;background-size: cover;background-repeat: no-repeat;}
.board-web {width:100%;height:100%;}
.board-web .iphone-img{width:80%;margin:10px 10%}
.board-web .board-side {width:80%;margin:10px 10%}
.board-web .board-side .side-img {float: left; width:100%;margin-top:5px;}
.board-web .board-side .side-jingxuan {clear:both;width:100%;margin-top:10px;float: left;color: #fff}
.board-web .board-side .side-jingxuan .jingxuan-title {display: inline-block;margin-top:6px;font-size:24px;line-height:1.14em;}
.board-web .board-side .side-jingxuan .jingxuan-verson {color: #fff54e;display:inline-block;vertical-align: top;font-size:15px;line-height: 1.2em;}
.board-web .board-side .side-download { width:100%}
.iphone-btn,
.android-btn {position: relative;display: inline-block;color: #fff;text-decoration: none;
	background: rgba(67,108,195,0.7);border: 1px solid rgba(255,255,255,0.52);box-sizing: border-box;border-radius: 4px;
	width:48%;float:left; margin-top:10px;display:block;text-align:center;}
.iphone-btn{margin-right:4%}
.iphone-btn:before,
.android-btn:before	{content: '';position:absolute;width:20px;height:20px;}
.iphone-btn:before  {left:12px;top:5px;background:url("../images/apple-logo.png") no-repeat;background:url("../images/apple-logo.svg") no-repeat;background-size:auto 100%}
.android-btn:before {left:12px;top:5px;background:url("../images/android-logo.png") no-repeat;background:url("../images/android-logo.svg") no-repeat;background-size:auto 100%}
.iphone-btn:hover,
.android-btn:hover{background: #163982}
.copyright{width:100%; padding:5px;color:#ddd; clear:both;font-size:12px; text-align:center; background: rgba(0,0,0,0.5); position:fixed; bottom:0; z-index:100}
.clear{ clear:both}

@media screen and (max-width: 640px) {
.wrap {background-size:auto 100%;}	
.board-web .iphone-img{float:left;width:50%;}
.board-web .board-side{float:right;width:60%; text-align:right; margin-top:-80px}
.iphone-btn,
.android-btn {padding-left:28px;font-size: 12px; height:33px;line-height: 31px;}
}

@media screen and (min-width: 640px) {
.wrap{background-size:100% cover;}
.board-web {margin: 66px auto 0;width: 1024px;}
.board-web .iphone-img {float:left;width:523px;margin:15px 2% 15px 4%;height:auto; margin:0;}
.board-web .board-side {float:left;width:435px;margin:40px 0 0 40px;}
.board-web .board-side .side-img {margin-bottom: 50px}
.board-web .board-side .side-jingxuan {color: #fff; }
.board-web .board-side .side-jingxuan .jingxuan-title {font-size: 49px;line-height: 1.14em;}
.board-web .board-side .side-jingxuan .jingxuan-verson {font-size: 20px;line-height: 1.2em;	}
.iphone-btn,
.android-btn {font-size: 14px; height:43px;line-height: 41px;}
.iphone-btn:before  {left:12px;top:9px;}
.android-btn:before {left:12px;top:10px;}
.copyright{font-size:14px;background:none;color:#000}

}





